Package python-jupyter-client

This package is released with dual support for Python 2 and Python 3. To move things forward, you can start making dependent packages use the Python 3 version.


See python-jupyter-client in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-jupyter-client-doc-5.2.3-5.fc29
  • python2-jupyter-client-5.2.3-5.fc29
    • × python(abi) = 2.7
  • python3-jupyter-client-5.2.3-5.fc29
    • /usr/bin/python3
    • python(abi) = 3.7

Maintainers